## org.w3c.dom.css
Interface CSSUnknownRule

public interface CSSUnknownRule
extends CSSRule

The `CSSUnknownRule` interface represents an at-rule not supported by this user agent.

See also the Document Object Model (DOM) Level 2 Style Specification.

Since:
  DOM Level 2

Fields inherited from class org.w3c.dom.css.CSSRule
`CHARSET_RULE, FONT_FACE_RULE, IMPORT_RULE, MEDIA_RULE, PAGE_RULE, STYLE_RULE, UNKNOWN_RULE`

Methods inherited from interface org.w3c.dom.css.CSSRule
`getCssText, getParentRule, getParentStyleSheet, getType, setCssText`

Copyright © 2006 Apache XML Project. All Rights Reserved.